/* general stuff */
body {
  font-family: "Trebuchet MS";
  margin: 0px;
  padding: 0px;
  font-size: 16px;
}

a {
  text-decoration: none;
}

img {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

p {
  margin: 0px;
  padding: 0px;
}

/* container id-s */

#kozep {
  margin: 0px auto;
  padding: 0px;
}

#fullimg_kozep {
  width: 680px;
  margin: 0px auto;
  padding: 0px;
}

#attributes {
  height: 30px;
  font-size: 0.9em;
  text-align: right;
  line-height: 30px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

#head {
  height: 400px; /*eredeti 233px*/
  width: 916px;
  margin-bottom: 0px;
}
#head {
  background-image: url("head_bg.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}

#menu {
  margin: 0px;
  padding: 0px;
  /*width: 916px;*/
  height: 31px;
}

#container {
  margin: 0px 19px 0px 19px;
}

#fullimg_container {
  width: 640px;
  margin: 0px 19px 0px 19px;
  text-align: center;
}

#acontainer {
  float: left;
  width: 680px;
}

#clear {
  clear: both;
}

/* menü elemek */

#menu div {
  cursor: pointer;
  height: 31px;
  float: left;
  border: 0px;
}

#menu div:hover {
  filter: alpha(opacity=0);
  opacity: 0;
  -moz-opacity: 0;
}

#menu .fix {
  cursor: default;
  filter: alpha(opacity=0);
  opacity: 0;
  -moz-opacity: 0;
}

/* leading image-s cucc; alapszinek a news-hoz */

.info {
  /*float: left;
  width: 214px;
  height: 472px;*/
  margin: 1px 0px 0px 0px;
  padding: 0px;
}

.info_head {
  font-size: 2em;
  font-weight: bold;
  text-transform: uppercase;
}

.info_date {
  font-size: 0.8em;
  line-height: 31px;
}

.info_img {
  text-align: center;
}

.info_sub {
  font-size: 1em;
  font-weight: bold;
  margin-top: 15px;
}

.info_desc {
  font-size: 1em;
}

.info_head a {
  color: #ee6e31;
  font-size: 1.5em;
}

.info_desc a {
  text-decoration: underline;
}

/* archivum felsorolas */

.info_archive a {
  color: #62b7de;
}

.archive {
  margin-top: 8px;
  width: 680px;
  font-size: 1em;
}

.archivetitle {
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #62b7de;
}
/*
.archiveinfo{
    line-height: 32px;
}*/

.archivetitle a {
  color: #62b7de;
}

/* galeria csoportok */

.gal_menu {
  float: left;
  line-height: 31px;
}

.gal_menu a {
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}

/* galeria kepek */

.gal_element {
  float: left;
  width: 100%;
  margin: 1px 0px 0px 0px;
  padding: 0px;
}

.galimg {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

img.middle {
}

.galdesc {
  font-size: 1em;
  text-align: center;
}

.galtitle {
  font-weight: bold;
  height: 28px;
  line-height: 14px;
}

.fullimg_galdesc {
  width: 680px;
  margin-top: 10px;
  font-size: 1em;
  text-align: left;
}

/* jobb margin */

.rm {
  margin-right: 20px;
}

/* korábbi static.css */

div.half {
  width: 50%;
  padding: 0px;
  margin: 0px;
}

div.fl {
  float: left;
}

div.clear {
  clear: both;
}

div.st {
  padding-top: 10px;
}

div.sr {
  padding-right: 10px;
}

div.sl {
  padding-left: 5px;
}

.biblio_head {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
}

.biblio_head a,
.biblio_active {
  color: rgb(238, 110, 49);
}

.curriculum_head {
  color: rgb(255, 146, 178);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
}

.uppercase {
  text-transform: uppercase;
}

.kontakt_head {
  color: rgb(122, 198, 133);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
}

div.submenu {
  height: 35px;
  width: 210px;
  line-height: 35px;
  float: left;
  text-transform: uppercase;
  font-size: 1em;
}

div.spl {
  margin-left: 20px;
}

a div.submenu:hover {
  text-decoration: none;
}

div.quarter {
  width: 25%;
  padding: 0px;
  margin: 0px;
}

div.threequarter {
  width: 75%;
  padding: 0px;
  margin: 0px;
}

table.exhibitions_list {
  width: 100%;
  margin-bottom: 10px;
}

td.exhibitions_idopont {
  font-weight: bold;
  width: 15%;
  padding-left: 0px;
  margin-left: 0px;
}

td.exhibitions_details {
  font-weight: normal;
  font-size: 0.9em;
}

.bold {
  font-weight: bold;
}

#fullimg_backlink {
  float: left;
}

.backlink {
  line-height: 30px;
  font-weight: bold;
  font-size: 1em;
  text-transform: uppercase;
  color: rgb(231, 77, 95);
}

#footer {
  width: 100%;
  text-align: center;
  line-height: 20px;
}

.text_content {
  font-size: 1em;
  line-height: 150%;
}

#cboxTitle {
  padding-right: 6px;
}

#cboxPrevious,
#cboxNext,
#cboxClose {
  border: 0;
  background-color: beige;
  margin: 0 2px;
  color: #ee6e31;
}

#cboxOverlay {
  background-color: rgba(255, 255, 255, 01);
  top: 0;
  position: fixed;
  width: 100%;
  height: 100%;
}
.splide__slide, .splide__slide img  {
  width: 100%;
}
.gallery img {
  width: 100%;
  height: auto;
}
/* Add a black background color to the top navigation */
.topnav {
  background-color: ##DBDBDB;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  /* complement of #DBDBDB */
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: white;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
